#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #000000;
}
#content4-2 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content5-3 .mbr-header .mbr-header__text {
  text-align: left;
  color: #fff;
}
#content5-3 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3 .mbr-article {
  color: #fff;
}
#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #000000;
}
